package com.ycgis.macall.personalcenter.p.callback;

import android.bluetooth.BluetoothDevice;

/**
 * created by:   Macall
 * create time:  2025/5/30 16:49
 * copyright:    @ruansee.com
 * Describe:
 */
public interface BluetoothFragmentListener {

    void onClickBluetoothDevice(BluetoothDevice device);

    void onError(int code,String msg);

}
